Subject: Trainer Candidate - Kaushal Dutt
From: Kaushal Dutt <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 04:52:13 -0400

| | Tech Support Test

Name | Kaushal Dutt
E-mail | [email-masked]
Phone Number | (91) 7838377402
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi, Bhajanpura

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | nThrive Global Solutions | Associate | 21-Nov-2020 | 15000
Previous Employer 2 | iEnergizer Pvt Ltd | Process Associate | 6-Jan-2023 | 42500

If Selected, how much time do you need to join? | I will join immediatly
Please briefly describe your work experience specifically in Quality? | I was responsible for doing quality audits of the agents, I had to review the work which was done in a software called Phoenix as well as the call audits.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation I faced while doing audits, was to match the call recordings with the notes wrote down by the agents. The other challenging part was to make the agent understand about the work which has to be done according to the SOP and as per the norms. If we talk about bringing improvements in quality the crucial part was to conduct inhouse audits to raise the quality parameters/reports towards the good side. Sometimes agent deny to accept their errors in this situation we have to have the error sheet ready with all the external or internal errors report.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means to resolve the customers issue but not in the given timeframe or after the customer raised the issue many times.
Great customer service means to resolve the issue within few minutes or if the situation is crucial do not put the customer on standby, you should continuously give assurance to the customer that we are looking in this issue and will get resolve soon.

What according to you makes you a good candidate for this position? | As previously I have worked for US healthcare for 3 years and that was the 100% voice process. I know the nature of our US customers and how to handle the situation. I was responsible for auditing the work done by 20+ agents, so I can handle the team very well with following the rules and regulations. I am a very punctual and sincere working professional who can adopt a new working culture very fast.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |